package gov.va.vinci.dart.json;

import java.util.ArrayList;
import java.util.List;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement(name="Documents")
public class DocumentListView {

	@XmlElement(name="Location")
	private List<RequestLocationDocumentView> locations = new ArrayList<RequestLocationDocumentView>();
	
	@XmlElement(name="Participant")
	private List<RequestParticipantDocumentView> participants = new ArrayList<RequestParticipantDocumentView>();

	public List<RequestLocationDocumentView> getLocations() {
		return locations;
	}

	public List<RequestParticipantDocumentView> getParticipants() {
		return participants;
	}
}
